CESA-2007:0937 Important CentOS 4 i386 kernel - security update
Posted on: 09/28/2007 02:16 PM

CentOS Errata and Security Advisory 2007:0937

https://rhn.redhat.com/errata/RHSA-2007-0937.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
kernel-2.6.9-55.0.9.EL.i586.rpm
kernel-2.6.9-55.0.9.EL.i686.rpm
kernel-devel-2.6.9-55.0.9.EL.i586.rpm
kernel-devel-2.6.9-55.0.9.EL.i686.rpm
kernel-doc-2.6.9-55.0.9.EL.noarch.rpm
kernel-hugemem-2.6.9-55.0.9.EL.i686.rpm
kernel-hugemem-devel-2.6.9-55.0.9.EL.i686.rpm
kernel-smp-2.6.9-55.0.9.EL.i586.rpm
kernel-smp-2.6.9-55.0.9.EL.i686.rpm
kernel-smp-devel-2.6.9-55.0.9.EL.i586.rpm
kernel-smp-devel-2.6.9-55.0.9.EL.i686.rpm
kernel-xenU-2.6.9-55.0.9.EL.i686.rpm
kernel-xenU-devel-2.6.9-55.0.9.EL.i686.rpm

src:
kernel-2.6.9-55.0.9.EL.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070937_important_centos_4_i386_kernel__security_update.html)